Subject: [IGSSTATION-703]: HRAO external clock
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Nov 2005 08:58:41 -0800

******************************************************************************
IGS Station Mail          22 Nov 08:58:49 PST 2005      Message Number 703
******************************************************************************

Author: Razmik Khachikyan, Raytheon

Dear Colleagues,

Please treat data from HRAO (Krugersdorp, S. Africa) station with caution as
the receiver has been unable to lock onto the external frequency (H-MASER)
starting 2005-11-22T11:26:00. Investigation is underway and we'll update you
once the problem has been remedied.

We apologize for the inconvenience this problem may cause.

Maintenance and operations of the HRAO station is a collaborative effort
supported by JPL, UNAVCO, and the Hartebeesthoek RAO in Krugersdorp, with
funding provided by NASA's Earth Science Enterprise.

Best regards,
...Razmik